This discussion is archived
3 Replies Latest reply: May 16, 2013 4:15 AM by 1009220 RSS

Old release & Generics in Coherence Map API?

david.karr Pro
Currently Being Moderated
I just started reading the Coherence documentation today. I see that the latest release is 1.5 years old. Is there a roadmap for upgrades to this framework?

I also noticed that the Coherence Map API doesn't use generics. Is there some history here that can explain why this is so? Is it simply that the latest release is so old?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points